Add solib-legacy.c, it is needed for proper attach support.
[dragonfly.git] / contrib /
drwxr-xr-x   ..
drwxr-xr-x - gdb-6.2.1